StartupEvents.registry('item', event => {
    event.create('alligator_snapping_turtle').displayName('Alligator Snapping Turtle');
    event.create('alligator_snapping_turtleblack').displayName('Alligator Snapping Turtle Black');

    event.create('tortoise').displayName('Tortoise');
    event.create('tortoiseblack').displayName('Tortoise Black');

    event.create('oretoise').displayName('Oretoise');
    event.create('oretoiseblack').displayName('Oretoise Black');

    event.create('terrapin').displayName('Terrapin');
    event.create('terrapinblack').displayName('Terrapin Black');

    event.create('caiman').displayName('Caiman');
    event.create('caimanblack').displayName('Caiman Black');

    event.create('crocodile').displayName('Crocodile');
    event.create('crocodileblack').displayName('Crocodile Black');

    event.create('alligator').displayName('Alligator');
    event.create('alligatorblack').displayName('Alligator Black');

    event.create('komodo_dragon').displayName('Komodo Dragon');
    event.create('komodo_dragonblack').displayName('Komodo Dragon Black');

    event.create('anaconda').displayName('Anaconda');
    event.create('anacondablack').displayName('Anaconda Black');

    event.create('rattlesnake').displayName('Rattlesnake');
    event.create('rattlesnakeblack').displayName('Rattlesnake Black');

    event.create('snake').displayName('Snake');
    event.create('snakeblack').displayName('Snake Black');

    event.create('coral_snake').displayName('Coral Snake');
    event.create('coral_snakeblack').displayName('Coral Snake Black');

    event.create('lizard').displayName('Lizard');
    event.create('lizardblack').displayName('Lizard Black');

    event.create('frog').displayName('Frog');
    event.create('frogblack').displayName('Frog Black');

    event.create('rain_frog').displayName('Rain Frog');
    event.create('rain_frogblack').displayName('Rain Frog Black');

    event.create('axolotl').displayName('Axolotl');
    event.create('axolotlblack').displayName('Axolotl Black');

    event.create('warped_toad').displayName('Warped Toad');
    event.create('warped_toadblack').displayName('Warped Toad Black');
})
